if ($("#decleration").val() == 1)
{
    var hosturl = $('#hosturl').val();
    var patientId = $('#patientId').val();
    var controllName = $("#controllName").val();



//     $('input[name=namedoctor]:checked').on("change", function () {
    $("#2").on("change", function () {
        $("#hidedoctor").css('display', 'none');
    });
    $("#1").on("change", function () {
        $("#hidedoctor").show();
    });


    $("#wife_simple").on("change", function () {
        $("#w_s").hide();
        $("#w_ni").hide();
        $("#w_n").show();

    });
    $("#wife_adv").on("change", function () {
        $("#w_s").show();
        $("#w_ni").show();
        $("#w_n").show();

    });
    $("#wife_no").on("change", function () {
        $("#w_s").hide();
        $("#w_ni").hide();
        $("#w_n").hide();

    });




    $("#hus_simple").on("change", function () {
        $("#h_s").hide();
        $("#h_ni").hide();
        $("#h_n").show();

    });
    $("#hus_adv").on("change", function () {
        $("#h_s").show();
        $("#h_n").show();
        $("#h_ni").show();
    });
    $("#hus_no").on("change", function () {
        $("#h_s").hide();
        $("#h_ni").hide();
        $("#h_n").hide();

    });



}